---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: aarch64
  version: 3.20.9
  flavor: alpine-rpi
  file: alpine-rpi-3.20.9-aarch64.tar.gz
  iso: alpine-rpi-3.20.9-aarch64.tar.gz
  date: 2026-01-27
  time: 23:00:13
  size: 66669927
  sha256: 84f0e10857553b364c3afbffad9eb8fe40467cb13cf663038c21dec82d08728f
  sha512: 1b67fa2337c477dac68004256f34c5779b2ea733e42054404fadc7c073fe4615cc05d29974a1d226ea9e1589a03b4aa6f18e7d5f86142dccbc0e735457de6bcf
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: aarch64
  version: 3.20.9
  flavor: alpine-rpi
  file: alpine-rpi-3.20.9-aarch64.img.gz
  iso: alpine-rpi-3.20.9-aarch64.img.gz
  date: 2026-01-27
  time: 23:00:14
  size: 66794472
  sha256: ee49c59176ced46c6202952f5eba266af82e8d88b082e5ae262710ff442e80c2
  sha512: b81dac3f63a245c6cd455de8d03a8e9b1921a8fd5a44b1b3e75771996c822ee884a83e0b81b707709891197f85c4c9da8d3823b3a05a54deb4874c45b3543e91
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.20
  arch: aarch64
  version: 3.20.9
  flavor: alpine-uboot
  file: alpine-uboot-3.20.9-aarch64.tar.gz
  iso: alpine-uboot-3.20.9-aarch64.tar.gz
  date: 2026-01-27
  time: 23:01:09
  size: 221664160
  sha256: 62a3d246f2441d753375df6f3a0a111229c199d25f3abea8b2d056220cfa9811
  sha512: 7593ddcb475eee24c740889179775bf2904615cff114de14880009d655bf4ed2ea0bc324dc98a3c1d4ea7f368e28b9371878377b9e12a5d744853e0668cb1af5
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: aarch64
  version: 3.20.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.9-aarch64.tar.gz
  iso: alpine-minirootfs-3.20.9-aarch64.tar.gz
  date: 2026-01-27
  time: 23:01:12
  size: 3949657
  sha256: 7e8b4adbf33b1363b90b50e614bbe7bf3d2c8863f9f1718cbc65a883b27c2f43
  sha512: 4cfdf2a02cae2625f1d5783ccd0bf10ef3c70273c5faf793fd6441c581090fdaf59d634fc54f565dd3c803617a36092cb6f4e537831ca60a3dc838e0577098db
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: aarch64
  version: 3.20.9
  flavor: alpine-netboot
  file: alpine-netboot-3.20.9-aarch64.tar.gz
  iso: alpine-netboot-3.20.9-aarch64.tar.gz
  date: 2026-01-27
  time: 23:02:38
  size: 249909300
  sha256: 06aa94acb2f59dad77e170f0d752c6b2792de712e368908191ae9d37103ac4e2
  sha512: e0c5aabad928fca4358740bf561fe224d907504d504d6cc47abc0aeb15fab952a62c3e57aa3b26a6db5907629e38a3eae064646dd43096565ec101f6f5f59fff
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: aarch64
  version: 3.20.9
  flavor: alpine-standard
  file: alpine-standard-3.20.9-aarch64.iso
  iso: alpine-standard-3.20.9-aarch64.iso
  date: 2026-01-27
  time: 23:03:21
  size: 208029696
  sha256: 71d20aae11a9edb45a6361f7b09d20f413351b84d95c90a3619f05d71de9dc30
  sha512: a98520bba4afb89b377f5aa259f634abe85dbe30f9ab5a296e3f6bbc6db51fef5215cc3a4d6d8d371e4fb63e46315c92acf2388b90aba459a557655cbb907bac
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: aarch64
  version: 3.20.9
  flavor: alpine-virt
  file: alpine-virt-3.20.9-aarch64.iso
  iso: alpine-virt-3.20.9-aarch64.iso
  date: 2026-01-27
  time: 23:03:38
  size: 73000960
  sha256: 923bbf135939a218696566b89bb6fb2b004e7008ae1369cc75dedcf3e1003357
  sha512: 71c8bb02b503c540805305a9746b97f3749c7b97e4c58e5c47766870b064bf20eeb06f6acc1b38a678938aedb4c2a0805eb9d2da70b599297596a1453eecf76b
